.signInButton {
    height: 2.5rem;
    border-radius: 3rem;
    background: transparent;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.5rem;
    color: #FFF;
    font-weight: bold;
    transition: 0.2s;

    img {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        margin-right: 1rem;
    }

    svg {
        width: 25px;
        height: 25px;
    }

    &:hover {
        filter: brightness(0.8);
    }

    svg:first-child {
        margin-right: 1rem;
    }
    svg.closeIcon {
        margin-left: 1rem;
    }
}